{
  "Title": {
    "SignIn": "Sign in",
    "SignUp": "Sign up",
    "Logout": "Logout",
    "Communicator": "Communicator"
  },
  "AuthForm": {
    "CreateNewAccount": "Create a new account",
    "LogInUsingExisting": "Log in using your existing account",
    "SignIn": "Sign In",
    "SignUp": "Sign Up",
    "CreateAccount": "Create account",
    "Form": {
      "PasswordLabel": "Password",
      "PasswordPlaceholder": "Type a password",
      "UsernameLabel": "Username",
      "UsernamePlaceholder": "Type a username"
    }
  },
  "TopBar": {
    "Logout": "Logout"
  },
  "Validation": {
    "General": "Incorrect value",
    "FieldRequired": "Field required"
  },
  "Error": {
    "GeneralHttp": "An error occured. Please try again.",
    "InvalidCredentials": "Invalid credentials",
    "UsernameNotUnique": "Username not unique",
    "InvalidInputData": "InvalidInputData",
    "Forbidden": "No access",
    "Unauthorized": "Not authorized"
  },
  "Messages": {
    "Empty": "No messages",
    "SelectChannel": " Select a channel",
    "Channels": "Channels",
    "TypeMessage":"Type a message",
    "NoChannelAvailable":"No channels available"
  }
}
